[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 9,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "gate",
      "quote": "בְּ⁠שַֽׁעֲרֵ֥י",
      "strong": [
        "b:H8179"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 24,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "gate",
      "quote": "שְׁעָרִ֨ים",
      "strong": [
        "H8179"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 24,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "gate",
      "quote": "שְׁעָרִ֨ים",
      "strong": [
        "H8179"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 69,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "gate",
      "quote": "שָׁ֑עַר",
      "strong": [
        "H8179"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 87,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "gate",
      "quote": "שַׁעֲרֵ֣י",
      "strong": [
        "H8179"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 100,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "gate",
      "quote": "שְׁעָרָ֨י⁠ו",
      "strong": [
        "H8179"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 107,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "gate",
      "quote": "דַּלְת֣וֹת",
      "strong": [
        "H1817c"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 107,
        "verse": 18
      },
      "tool": "translationWords",
      "groupId": "gate",
      "quote": "שַׁ֥עֲרֵי",
      "strong": [
        "H8179"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 118,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "gate",
      "quote": "שַׁעֲרֵי",
      "strong": [
        "H8179"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 118,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "gate",
      "quote": "הַ⁠שַּׁ֥עַר",
      "strong": [
        "d:H8179"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 122,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "gate",
      "quote": "בִּ֝⁠שְׁעָרַ֗יִ⁠ךְ",
      "strong": [
        "b:H8179"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 127,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "gate",
      "quote": "בַּ⁠שָּֽׁעַר",
      "strong": [
        "b:H8179"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 147,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "gate",
      "quote": "שְׁעָרָ֑יִ⁠ךְ",
      "strong": [
        "H8179"
      ],
      "occurrence": 1
    }
  }
]
